/*Gradients*/
.bg-gradient-01 {
    background: linear-gradient(148deg, #8c4ab0 0%, #9248aa 5%, #ad4095 25%, #c23984 50%, #d73272 75%, #e72d66 95%);
}

.bg-gradient-02 {
    background: linear-gradient(90deg, #000, #844896);
}

.bg-gradient-03 {
    background: radial-gradient(at center bottom, #bc77c2, #fff), linear-gradient(180deg, #fff, #bc77c2);
}

.bg-gradient-04 {
    background: radial-gradient(circle,rgba(233, 209, 235, 1) 25%, rgba(197, 136, 202, 1) 100%);
}

.bg-gradient-05 {
    background: radial-gradient(ellipse at top, #E9D1EB, #fff);
}

/*Effects*/

.blend-multiply {
    mix-blend-mode: multiply;
}
.blend-overlay {
    mix-blend-mode: overlay;
}
.blend-soft-light {
    mix-blend-mode: soft-light;
}
.grayscale {
    filter: grayscale(100%);
}